#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=vrancea1.51_base.ps
projection=-JM16.0c+
region=-R25.9/28.1/45.0/46.2
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map vrancea1.51' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    45.845    26.785
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    45.288    26.953
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    45.581    27.698
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    45.491    26.925
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    45.484    26.907
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    45.702    27.082
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    45.540    27.070
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    45.868    27.263
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    45.884    27.325
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    45.530    27.664
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    45.627    27.065
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    45.538    26.502
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    45.763    27.174
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    45.782    26.565
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    45.703    26.608
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    45.587    26.764
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    45.593    26.751
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    45.719    26.622
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    45.606    27.600
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    45.264    27.285
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    45.399    27.020
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    45.407    27.037
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    45.403    27.039
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    45.527    27.101
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    45.505    27.083
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    45.514    26.073
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    45.846    27.167
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    45.751    26.868
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    45.545    26.654
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    45.531    27.825
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    45.896    26.846
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    45.420    27.029
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    45.152    26.642
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    45.811    26.558
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    45.430    26.629
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    45.791    27.127
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    45.338    26.991
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    45.342    27.000
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    45.664    27.017
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    45.337    26.983
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    45.514    27.653
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    45.753    27.152
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    45.435    27.780
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    45.468    27.765
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    45.677    26.470
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    45.069    26.370
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    45.531    27.867
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    46.061    27.099
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    45.175    26.248
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    45.332    26.912
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    45.313    27.317
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    45.656    27.167
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    46.147    27.074
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    45.277    27.285
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    45.516    26.768
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    45.579    27.017
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    45.618    26.664
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    45.497    26.050
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    45.526    27.831
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    45.536    27.834
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    45.530    27.827
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    45.525    27.823
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    45.522    27.812
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    45.528    27.840
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    45.524    27.815
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    45.535    27.832
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    45.528    27.844
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    45.517    27.822
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    45.520    27.840
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    45.519    27.825
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    45.727    27.410
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    45.757    27.646
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    45.534    27.040
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    45.839    26.603
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    45.514    27.850
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    45.974    27.182
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    45.971    27.175
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    45.829    26.617
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    45.524    26.944
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    45.249    27.213
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    45.245    27.208
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    45.543    27.981
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    45.829    26.825
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    45.108    26.873
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    45.571    26.997
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    45.179    27.009
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    45.704    27.073
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    45.715    27.124
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.846    26.773
    45.845    26.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.914    26.729
    45.845    26.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.283    26.952
    45.288    26.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.280    26.882
    45.288    26.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.582    27.708
    45.581    27.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.533    27.637
    45.581    27.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.488    26.926
    45.491    26.925
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.479    26.919
    45.491    26.925
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.482    26.908
    45.484    26.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.484    26.875
    45.484    26.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.698    27.082
    45.702    27.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.628    27.028
    45.702    27.082
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.542    27.072
    45.540    27.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.544    26.995
    45.540    27.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.865    27.260
    45.868    27.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.938    27.321
    45.868    27.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.885    27.326
    45.884    27.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.933    27.378
    45.884    27.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.530    27.665
    45.530    27.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.546    27.684
    45.530    27.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.628    27.065
    45.627    27.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.623    27.059
    45.627    27.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.538    26.502
    45.538    26.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.572    26.487
    45.538    26.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.761    27.174
    45.763    27.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.784    27.216
    45.763    27.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.781    26.564
    45.782    26.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.800    26.562
    45.782    26.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.703    26.609
    45.703    26.608
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.775    26.538
    45.703    26.608
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.586    26.764
    45.587    26.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.597    26.705
    45.587    26.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.591    26.755
    45.593    26.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.600    26.738
    45.593    26.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.719    26.623
    45.719    26.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.770    26.553
    45.719    26.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.606    27.601
    45.606    27.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.600    27.595
    45.606    27.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.265    27.285
    45.264    27.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.257    27.303
    45.264    27.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.398    27.020
    45.399    27.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.442    27.027
    45.399    27.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.412    27.039
    45.407    27.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.414    27.039
    45.407    27.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.404    27.041
    45.403    27.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.400    27.041
    45.403    27.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.528    27.105
    45.527    27.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.541    27.119
    45.527    27.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.506    27.084
    45.505    27.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.525    27.050
    45.505    27.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.514    26.073
    45.514    26.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.519    26.063
    45.514    26.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.844    27.168
    45.846    27.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.843    27.138
    45.846    27.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.752    26.871
    45.751    26.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.781    26.821
    45.751    26.868
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.546    26.654
    45.545    26.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.578    26.672
    45.545    26.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.531    27.826
    45.531    27.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.557    27.889
    45.531    27.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.895    26.845
    45.896    26.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.912    26.799
    45.896    26.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.414    27.031
    45.420    27.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.425    27.010
    45.420    27.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.154    26.643
    45.152    26.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.159    26.655
    45.152    26.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.810    26.561
    45.811    26.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.839    26.527
    45.811    26.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.430    26.629
    45.430    26.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.448    26.617
    45.430    26.629
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.793    27.130
    45.791    27.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.809    27.097
    45.791    27.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.337    26.992
    45.338    26.991
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.355    26.957
    45.338    26.991
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.343    27.001
    45.342    27.000
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.346    27.012
    45.342    27.000
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.661    27.021
    45.664    27.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.684    27.000
    45.664    27.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.337    26.982
    45.337    26.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.319    27.005
    45.337    26.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.513    27.654
    45.514    27.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.482    27.653
    45.514    27.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.752    27.154
    45.753    27.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.786    27.153
    45.753    27.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.437    27.781
    45.435    27.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.440    27.811
    45.435    27.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.470    27.767
    45.468    27.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.474    27.806
    45.468    27.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.677    26.470
    45.677    26.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.694    26.444
    45.677    26.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.069    26.370
    45.069    26.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.057    26.341
    45.069    26.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.531    27.868
    45.531    27.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.586    27.928
    45.531    27.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.061    27.099
    46.061    27.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.087    27.093
    46.061    27.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.177    26.252
    45.175    26.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.170    26.237
    45.175    26.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.322    26.901
    45.332    26.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.329    26.932
    45.332    26.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.312    27.317
    45.313    27.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.305    27.333
    45.313    27.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.657    27.170
    45.656    27.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.671    27.158
    45.656    27.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.148    27.079
    46.147    27.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.166    27.062
    46.147    27.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.277    27.283
    45.277    27.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.266    27.286
    45.277    27.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.514    26.771
    45.516    26.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.530    26.724
    45.516    26.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.579    27.018
    45.579    27.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.588    27.003
    45.579    27.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.619    26.663
    45.618    26.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.640    26.609
    45.618    26.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.497    26.051
    45.497    26.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.509    26.049
    45.497    26.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.525    27.831
    45.526    27.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.525    27.875
    45.526    27.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.538    27.835
    45.536    27.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.550    27.862
    45.536    27.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.530    27.827
    45.530    27.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.533    27.857
    45.530    27.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.524    27.823
    45.525    27.823
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.545    27.861
    45.525    27.823
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.522    27.811
    45.522    27.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.543    27.839
    45.522    27.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.528    27.837
    45.528    27.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.544    27.888
    45.528    27.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.525    27.817
    45.524    27.815
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.522    27.844
    45.524    27.815
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.535    27.833
    45.535    27.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.541    27.905
    45.535    27.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.528    27.843
    45.528    27.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.545    27.924
    45.528    27.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.516    27.820
    45.517    27.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.513    27.845
    45.517    27.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.520    27.840
    45.520    27.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.549    27.873
    45.520    27.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.518    27.825
    45.519    27.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.539    27.865
    45.519    27.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.726    27.409
    45.727    27.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.760    27.421
    45.727    27.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.757    27.649
    45.757    27.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.788    27.671
    45.757    27.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.533    27.040
    45.534    27.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.571    27.055
    45.534    27.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.839    26.602
    45.839    26.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.889    26.632
    45.839    26.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.512    27.845
    45.514    27.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.507    27.879
    45.514    27.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.973    27.183
    45.974    27.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.012    27.187
    45.974    27.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.978    27.174
    45.971    27.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.022    27.189
    45.971    27.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.826    26.618
    45.829    26.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.870    26.599
    45.829    26.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.525    26.947
    45.524    26.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.552    26.961
    45.524    26.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.250    27.213
    45.249    27.213
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.242    27.212
    45.249    27.213
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.246    27.208
    45.245    27.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.256    27.212
    45.245    27.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.543    27.981
    45.543    27.981
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.523    27.949
    45.543    27.981
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.830    26.827
    45.829    26.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.850    26.814
    45.829    26.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.108    26.873
    45.108    26.873
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.105    26.829
    45.108    26.873
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.567    26.997
    45.571    26.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.583    26.984
    45.571    26.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.180    27.009
    45.179    27.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.163    27.001
    45.179    27.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.698    27.070
    45.704    27.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.752    27.084
    45.704    27.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.720    27.123
    45.715    27.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.750    27.105
    45.715    27.124
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    45.845    26.785    22.190     2.695     3.368
    45.288    26.953    84.132     2.207     2.911
    45.581    27.698   -42.268     2.145     3.793
    45.491    26.925   -54.605     1.773     1.899
    45.484    26.907   -25.608     1.906     2.533
    45.702    27.082   -43.508     2.830     4.135
    45.540    27.070   -30.936     1.594     3.120
    45.868    27.263   -75.540     4.002     6.066
    45.884    27.325   -65.388     4.070     5.577
    45.530    27.664   -28.773     1.519     1.722
    45.627    27.065   -37.691     1.388     2.247
    45.538    26.502   -42.094     1.436     2.401
    45.763    27.174   -20.836     1.455     1.861
    45.782    26.565   -22.281     1.166     1.398
    45.703    26.608   -14.044     2.943     3.259
    45.587    26.764     9.157     2.261     2.930
    45.593    26.751   -26.262     2.066     2.555
    45.719    26.622   -75.317     2.308     2.965
    45.606    27.600   -61.794     2.174     2.360
    45.264    27.285    85.056     1.355     1.793
    45.399    27.020   -26.128     1.043     1.394
    45.407    27.037   -49.505     1.915     3.202
    45.403    27.039   -42.153     2.286     3.642
    45.527    27.101   -86.077     1.379     1.628
    45.505    27.083   -36.844     2.330     3.116
    45.514    26.073    12.354     2.304     2.740
    45.846    27.167   -36.796     2.453     3.204
    45.751    26.868   -60.137     2.170     2.750
    45.545    26.654    20.644     1.926     2.508
    45.531    27.825   -59.704     1.826     2.520
    45.896    26.846    16.697     1.657     2.464
    45.420    27.029   -48.499     2.120     2.728
    45.152    26.642    70.784     1.472     2.003
    45.811    26.558    72.699     2.409     2.743
    45.430    26.629   -62.793     2.012     3.325
    45.791    27.127    67.574     2.217     2.304
    45.338    26.991    39.479     2.459     2.944
    45.342    27.000    53.231     1.516     2.014
    45.664    27.017    83.814     1.992     2.357
    45.337    26.983   -67.231     2.629     4.403
    45.514    27.653   -15.391     1.738     2.405
    45.753    27.152   -53.481     2.184     2.705
    45.435    27.780   -48.983     1.995     2.881
    45.468    27.765   -73.997     1.732     1.841
    45.677    26.470    -7.910     1.682     1.954
    45.069    26.370    72.909     1.792     2.056
    45.531    27.867   -25.222     1.138     1.671
    46.061    27.099   -23.421     1.821     2.860
    45.175    26.248   -39.601     1.564     1.823
    45.332    26.912   -25.585     1.873     2.441
    45.313    27.317   -42.394     1.349     1.755
    45.656    27.167    14.251     1.245     1.884
    46.147    27.074    11.471     2.079     2.279
    45.277    27.285   -29.767     1.377     1.585
    45.516    26.768   -47.021     1.590     2.491
    45.579    27.017   -26.412     1.266     1.709
    45.618    26.664   -15.527     2.152     2.359
    45.497    26.050    -0.728     1.603     1.889
    45.526    27.831   -30.423     1.176     1.965
    45.536    27.834   -31.976     1.157     1.654
    45.530    27.827   -28.555     0.993     1.469
    45.525    27.823   -18.506     0.764     1.047
    45.522    27.812   -26.591     0.828     1.305
    45.528    27.840   -24.839     0.963     1.447
    45.524    27.815   -27.782     0.975     1.600
    45.535    27.832   -29.755     1.143     1.854
    45.528    27.844   -30.526     1.014     1.658
    45.517    27.822   -23.587     1.159     2.289
    45.520    27.840   -26.209     0.703     1.090
    45.519    27.825   -26.723     0.847     1.151
    45.727    27.410    70.123     1.229     1.341
    45.757    27.646    -0.889     1.046     1.377
    45.534    27.040   -41.508     0.819     1.161
    45.839    26.603    40.222     1.217     1.748
    45.514    27.850   -13.148     0.894     1.555
    45.974    27.182   -12.477     0.894     1.046
    45.971    27.175   -24.698     1.266     1.555
    45.829    26.617    64.144     1.083     1.250
    45.524    26.944   -78.087     0.781     0.914
    45.249    27.213    38.786     0.987     1.385
    45.245    27.208    48.900     0.884     1.212
    45.543    27.981   -32.542     0.782     1.090
    45.829    26.825    84.065     1.080     1.628
    45.108    26.873   -23.048     1.237     1.323
    45.571    26.997   -71.084     0.871     1.149
    45.179    27.009   -67.199     1.093     1.465
    45.704    27.073   -45.566     1.070     2.308
    45.715    27.124   -62.449     0.958     1.233
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    45.023    26.026   -15.477     1.849     2.289
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    45.023    26.049   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    45.023    26.026     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    45.023    26.026     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    44.978    26.026   5 km
END
