#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=vrancea1.51_dcal.ps
projection=-JM16.0c+
region=-R23.4/30.7/43.2/48.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration vrancea1.51' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.845    26.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.695    27.183
    45.845    26.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.288    26.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.288    26.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.695    27.183
    45.288    26.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.288    26.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.581    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.581    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.491    26.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.491    26.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.491    26.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.484    26.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.484    26.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.484    26.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.702    27.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.695    27.183
    45.702    27.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.702    27.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.540    27.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.540    27.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.868    27.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.868    27.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.884    27.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.884    27.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.880    27.857
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.880    27.857
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.530    27.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.627    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.554    27.029
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.538    26.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.763    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.782    26.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.782    26.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.782    26.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.782    26.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.782    26.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.703    26.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.703    26.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.703    26.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.703    26.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.587    26.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.593    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.719    26.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.606    27.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.606    27.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.775    27.056
    45.606    27.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.606    27.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.606    27.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.264    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.399    27.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.407    27.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.407    27.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.403    27.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.403    27.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.403    27.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.527    27.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.505    27.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.514    26.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.514    26.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.514    26.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.846    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.751    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.545    26.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.531    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.531    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.531    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.896    26.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.420    27.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.152    26.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.152    26.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.152    26.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.152    26.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.811    26.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.430    26.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.791    27.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.338    26.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.342    27.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.342    27.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.342    27.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.342    27.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.342    27.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.664    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.337    26.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.337    26.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.337    26.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.337    26.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.514    27.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.514    27.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.514    27.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.514    27.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.514    27.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.753    27.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.435    27.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.435    27.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.435    27.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.435    27.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.468    27.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.468    27.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.468    27.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.468    27.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.677    26.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.914    26.027
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.914    26.027
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.679    26.255
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.679    26.255
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.069    26.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.531    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.531    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.531    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.531    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    46.061    27.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.914    26.027
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.914    26.027
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.679    26.255
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.679    26.255
    45.175    26.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.332    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.313    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.656    27.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.266    27.626
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    26.649
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.512    26.649
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    46.147    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.277    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.277    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.277    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.277    27.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.516    26.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.579    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.618    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.497    26.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.491    25.945
    45.497    26.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.035    26.068
    45.497    26.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.526    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.536    27.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.530    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.525    27.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.522    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.528    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.524    27.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.524    27.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.524    27.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.524    27.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.524    27.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.535    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.528    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.517    27.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.520    27.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.534    27.867
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.519    27.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.590    27.770
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.443    27.833
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.443    27.833
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.727    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.441    28.054
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.441    28.054
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.757    27.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.534    27.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.839    26.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.441    28.054
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.514    27.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.266    27.626
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.974    27.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.723    27.231
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.266    27.626
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.266    27.626
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.971    27.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.846    26.204
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.846    26.204
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.829    26.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.427    26.295
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.524    26.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.249    27.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.245    27.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.501    27.830
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.598    28.050
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.543    27.767
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.674    27.995
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.674    27.995
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.485    28.208
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.844    28.081
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.844    28.081
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.178    28.136
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.900    27.849
    45.543    27.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.846    26.204
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.846    26.204
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.829    26.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.908    26.985
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.108    26.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.548    26.710
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.749    26.750
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.749    26.750
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.571    26.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.179    27.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.179    27.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.179    27.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.119    26.543
    45.179    27.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.855    27.312
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.855    27.312
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.749    26.750
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.704    27.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.763    27.056
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.872    27.148
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.855    27.312
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.867    26.728
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.851    26.650
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.061    27.408
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.380    26.975
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.715    27.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.594    27.669
    45.715    27.124
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    45.867    26.728     0.300
    45.695    27.183     0.300
    45.554    27.029     0.300
    45.119    26.543     0.300
    45.775    27.056     0.300
    45.594    27.669     0.300
    45.880    27.857     0.300
    45.723    27.231     0.300
    45.485    28.208     0.300
    45.178    28.136     0.300
    45.380    26.975     0.300
    45.851    26.650     0.300
    46.061    27.408     0.300
    45.491    25.945     0.300
    44.908    26.985     0.300
    45.763    27.056     0.300
    45.035    26.068     0.300
    44.914    26.027     0.300
    44.679    26.255     0.300
    46.266    27.626     0.300
    46.512    26.649     0.300
    45.534    27.867     0.300
    45.590    27.770     0.300
    45.543    27.767     0.300
    45.900    27.849     0.300
    45.443    27.833     0.300
    45.501    27.830     0.300
    45.441    28.054     0.300
    45.548    26.710     0.300
    45.427    26.295     0.300
    45.846    26.204     0.300
    45.598    28.050     0.300
    45.674    27.995     0.300
    45.844    28.081     0.300
    45.872    27.148     0.300
    45.749    26.750     0.300
    45.855    27.312     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.845    26.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.288    26.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.581    27.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.491    26.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.484    26.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.702    27.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.540    27.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.868    27.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.884    27.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.530    27.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.627    27.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.538    26.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.763    27.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.782    26.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.703    26.608     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.587    26.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.593    26.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.719    26.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.606    27.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.264    27.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.399    27.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.407    27.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.403    27.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.527    27.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.505    27.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.514    26.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.846    27.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.751    26.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.545    26.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.531    27.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.896    26.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.420    27.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.152    26.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.811    26.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.430    26.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.791    27.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.338    26.991     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.342    27.000     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.664    27.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.337    26.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.514    27.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.753    27.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.435    27.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.468    27.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.677    26.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.069    26.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.531    27.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.061    27.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.175    26.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.332    26.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.313    27.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.656    27.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.147    27.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.277    27.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.516    26.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.579    27.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.618    26.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.497    26.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.526    27.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.536    27.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.530    27.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.525    27.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.522    27.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.528    27.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.524    27.815     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.535    27.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.528    27.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.517    27.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.520    27.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.519    27.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.727    27.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.757    27.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.534    27.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.839    26.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.514    27.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.974    27.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.971    27.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.829    26.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.524    26.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.249    27.213     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.245    27.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.543    27.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.829    26.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.108    26.873     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.571    26.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.179    27.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.704    27.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.715    27.124     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    45.565    27.144     0.000   222.000   222.000
    45.565    27.144     0.000   444.000   444.000
END
